//
//  DWalletAppearance.swift
//  B24PaymentSdk
//
//  Created by visal ny on 19/12/24.
//

import Foundation

struct DWalletAppearance: Codable{
    var lightMode: DWalletMode?
    var darkMode: DWalletMode?
    var fontEnglish:String?
    var fontKhmer:String?
    
    enum CodingKeys: String, CodingKey {
            case lightMode = "light_mode"
            case darkMode = "dark_mode"
            case fontEnglish = "font_en_name"
            case fontKhmer = "font_km_name"
        }
}
